Subject: Re: [PATCH 22/32] checkout: support checking out into a new working directory

From: Marc Branchaud <[email-masked]>
Date: Mon, 08 Sep 2014 10:06:25 -0400

On 14-09-08 06:52 AM, Duy Nguyen wrote:
> 
> While we're changing the terms, I wonder if "primary working
> directory" and "secondary working directories" are better than "main
> checkout" and "linked checkout".

I might have a slight preference for main/linked, because primary/secondary
can imply that there are further orders -- tertiary, quaternary, etc.  Also,
at least in English, "linked" is commonly used and it doesn't necessarily
imply an implementation (e.g. with hard or soft filesystem links).

(How many angels can dance on the threshold of an open bikeshed door? :) )

		M.